from secrets1 import secrets


# Load login data from different file for safety reasons
WiFiLocation = secrets['location']
WiFiSSID = secrets['ssid']
WiFiPassword = secrets['password']

print(WiFiLocation)
print(WiFiSSID)
print(WiFiPassword)






